unit XData.JSchema.CriteriaResultGenerator;

interface

uses
  Aurelius.Criteria.Base,
  XData.JSchema.Classes,
  XData.JSchema.Generators;

type
  TJSchemaCriteriaResultGenerator = class(TJSchemaGenericGenerator<TCriteriaResult, TObjectSchema>)
  protected
  end;

implementation

{ TJSchemaCriteriaResultGenerator }


end.
